Subject: bug#9111: closed (Re: bug#9111: emacs hangs in Windows 7)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 19 Jul 2011 10:35:02 +0000

Your bug report

#9111: emacs hangs in Windows 7

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9111: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9111
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9111: emacs hangs in Windows 7
From: Juanma Barranquero <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Jul 2011 12:34:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Jul 19, 2011 at 04:18, Jeremy Lichstein <[email-masked]> wrote:

> I created a ~/.emacs file and tried the `w32-get-true-file-attributes'
> suggestion.
> it seems to have solved the problem.
> thanks!

Glad to hear.

    Juanma

Subject: emacs hangs in Windows 7
From: Jeremy Lichstein <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jul 2011 15:49:45 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I am running GNU emacs 23.3.1 on Windows 7 enterprise.  I installed it
with Vincent Goulet's all-in-one installer for GNU emacs/ESS.
The program frequently hangs for about 20 seconds.  I had the same
problem with GNU emacs 23.2, so I uninstalled and installed 23.3.  The
problem has not gotten any better.
any suggestions?
I read some suggestions on the web about changing some settings in my
.emacs file, but I cannot even find this file on my computer